@charset "UTF-8";

/* Responsive DESIGN TEMPLATE
    system research
______________________________________________________________________________*/

.item_list_page .pane_body_mid_1,
.item_list_page .pane_body_mid_2,
.item_list_page .pane_body_mid_3,
.item_detail_page .pane_body_mid_1,
.item_detail_page .pane_body_mid_2,
.item_detail_page .pane_body_mid_3,
.multi_column_layout .pane_body_mid_1,
.multi_column_layout .pane_body_mid_2,
.multi_column_layout .pane_body_mid_3 {
    display: inline;
}

.item_list_page .pane_body_mid_1,
.item_detail_page .pane_body_mid_1,
.multi_column_layout .pane_body_mid_1 {
    overflow: hidden; /* 初期スクロールバー非表示の為 */
    width: 100%;
}


@media only screen and (min-width: 769px) {
    /* 2カラム 左ナビ リキッド */
    .item_list_page .pane_body,
    .item_detail_page .pane_body,
    .multi_column_layout .pane_body {
        overflow: hidden; /* 左余白(margin分) スクロール非表示 */
    }

    .item_list_page .pane_body_mid_1,
    .item_detail_page .pane_body_mid_1,
    .multi_column_layout .pane_body_mid_1 {
        margin: 0 0 0 -240px;
        float: right;
    }

    .item_list_page .pane_body_mid_1 .pane_body_mid_1_contents,
    .item_detail_page .pane_body_mid_1 .pane_body_mid_1_contents,
    .multi_column_layout .pane_body_mid_1 .pane_body_mid_1_contents {
        margin : 0 0 0 240px;
        padding: 0 0 0 10px;
    }

    .item_list_page .pane_body_mid_2,
    .item_detail_page .pane_body_mid_2,
    .multi_column_layout .pane_body_mid_2 {
        margin: 0;
        width: 240px;
        float: right;
    }

    .item_list_page .pane_body_mid_3,
    .item_detail_page .pane_body_mid_3,
    .multi_column_layout .pane_body_mid_3 {
        margin: 0;
        float: left;
        display: none;
    }

    .item_list_page .pane_body_mid_2 .pane_body_mid_2_contents,
    .item_list_page .pane_body_mid_3 .pane_body_mid_3_contents,
    .item_detail_page .pane_body_mid_2 .pane_body_mid_2_contents,
    .item_detail_page .pane_body_mid_3 .pane_body_mid_3_contents,
    .multi_column_layout .pane_body_mid_2 .pane_body_mid_2_contents,
    .multi_column_layout .pane_body_mid_3 .pane_body_mid_3_contents {
        padding: 0;
    }

    /* 2カラム 右ナビ リキッド */
    /*
    @media only screen and (max-width: 900px) {
      .item_list_page .pane_body{
      overflow: hidden; /* 左余白(margin分) スクロール非表示 */
    /*  }
      .item_list_page .pane_body_mid_1 {
        margin: 0 0 0 -224px;
        float: left;
      }
      .item_list_page .pane_body_mid_1 .pane_body_mid_1_contents{
        margin: 0 0 0 224px;
        padding: 0 0 0 10px;
      }
      .item_list_page .pane_body_mid_2 {
        margin: 0;
        width: 224px;
        float: left;
      }
      .item_list_page .pane_body_mid_3 {
        margin: 0;
        width: 224px;
        float: right;
      }
      .item_list_page .pane_body_mid_2 .pane_body_mid_2_contents,
      .item_list_page .pane_body_mid_3 .pane_body_mid_3_contents {
        padding: 0 10px;
        overflow-x: hidden;
      }
    }
    */

    /* 3カラム 右メインナビ リキッド */
    /*
    .item_list_page .pane_body_mid_2 {
        width: 224px;
        margin-left: -224px;
    }
    .item_list_page .pane_body_mid_3 {
        width: 224px;
        margin-left: -100%;
    }
    */
}